body {
	background:#0f82b3 url(../images/body.jpg) center top no-repeat;
	padding:0;
	margin:0;
	font:11px Arial, Helvetica, sans-serif;
	color:#000;
}

.img {border:none;}

a {color:#006691;}

.wrap {background:url(../images/bot.png) center bottom no-repeat;}

.wrap2 {background:url(../images/top.png) center top no-repeat;}

.wrap3 {
	width:961px;
	margin:0 auto;
}

.head {
	height:233px;
	position:relative;
}

.logo {
	position:absolute;
	top:20px;
	left:12px;
}

.logo a {
	display:block;
	width:249px;
	height:97px;
}

.cats_articles {
	background:url(../images/cat_articles.gif) left top no-repeat;
	position:absolute;
	top:183px;
	left:2px;
	width:150px;
	height:23px;
}

.cats_articles a {
	display:block;
	width:150px;
	height:23px;
}

.cats_vid {
	background:url(../images/cats_vid.gif) left top no-repeat;
	position:absolute;
	top:183px;
	left:203px;
	width:119px;
	height:23px;
}

.cats_vid a {
	display:block;
	width:119px;
	height:23px;
}

.icos {
	background:url(../images/icos.gif) left top no-repeat;
	position:absolute;
	top:185px;
	right:4px;
	width:87px;
	height:21px;
}

.home {
	float:left;
	display:block;
	width:21px;
	height:21px;
	margin:0 12px 0 0;
}

.mail {
	float:left;
	display:block;
	width:21px;
	height:21px;
	margin:0 12px 0 0;
}

.sitemap {
	float:left;
	display:block;
	width:21px;
	height:21px;
}

.new_articles {
	background:url(../images/new_articles.jpg) left top no-repeat;
	position:absolute;
	top:231px;
	left:0;
	width:298px;
	height:95px;
	padding:0 5px 0 79px;
}

.new_articles2 {
	background:url(../images/new_articles2.jpg) top no-repeat;
	1position:absolute;
	1top:231px;
	1left:0;
	1width:380px;
	height:250px;
	padding:0 5px 0 79px;
}
.new_articles2 .headert {
	padding:7px 0 15px 0;
	font-size:18px;
	color:#fff;
}

.new_articles2 ul {
	margin:0;
	padding:70;
}

.new_articles2 ul li {padding:2px 0; list-style-image:url(../images/li.gif);}

.new_articles2 ul li a {
	font-size:12px;
	color:#006691;
	text-decoration:underline;
}

.new_articles2 ul li a:hover {text-decoration:none;}



.latestnews4 ul li a {
padding:28px 0;
}








.new_articles .headert {
	padding:7px 0 15px 0;
	font-size:18px;
	color:#fff;
}

.new_articles ul {
	margin:0;
	padding:0;
}

.new_articles ul li {padding:2px 0; list-style-image:url(../images/li.gif);}

.new_articles ul li a {
	font-size:12px;
	color:#006691;
	text-decoration:underline;
}

.new_articles ul li a:hover {text-decoration:none;}

.know {
	background:url(../images/know.jpg) left top no-repeat;
#	position:absolute;
#	top:231px;
#	left:398px;
	width:307px;
	height:95px;
	padding:0 5px 0 70px;
}

.know .headert {
	padding:7px 0 6px 0;
	font-size:18px;
	color:#fff;
}

.content {
	width:100%;
	border-collapse:collapse;
	border:none;
}

.l_col {
	vertical-align:top;
	padding:0px 9px 0 0;
	width:209px;
}

.middle {
	vertical-align:top;
	padding:0px 0 0 0;
}

.r_col {
	vertical-align:top;
	padding:0 0 145px 10px;
	width:171px;
}


.l_col .header {
	background:url(../images/block_t.gif) left top no-repeat;
	height:27px;
	padding:5px 0 0 34px;
	font-size:18px;
	color:#fff;
}

.l_col .cont {
	background:url(../images/block_bg.gif) left top repeat-y;
	padding:10px 12px 5px 15px;
	width:182px;
	position:relative;
}

.l_col .bot {
	background:url(../images/block_b.gif) left top no-repeat;
	height:13px;
	font-size:0;
	line-height:0;
	margin:0 0 10px 0;
}

.l_col .cont ul {
	padding:0;
	margin:0;
	list-style:none;
	position:relative;
}

.l_col .cont ul li {
	background:url(../images/menu_i.gif) left 8px no-repeat;
	font-size:0;
	line-height:0;
	padding:5px 0 5px 20px;
	border-bottom:1px dashed #a5a5a5;
}

.l_col .cont ul li a {
	font-size:14px;
	line-height:normal;
	color:#000203;
	text-decoration:none;
}

.l_col .cont ul li a:hover {text-decoration:underline;}

.l_col .cont ul li ul li {background:none; border:none;}

.content_t {
	background:url(../images/content_t.gif) left top no-repeat;
	height:32px;
	font-size:0;
	line-height:0;
}

.content_in {background:url(../images/content_bg.gif) left top repeat-y; position:relative;}

.content_in ul {margin:0;}


.blog a {text-decoration:none;}

.blog h1 {
	padding:0 0 0 34px;
	margin:-27px 0 0 0;
	font-size:18px;
	font-weight:normal;
	color:#fff;
	position:relative;
}

.content_in p {margin:0; padding:10px 15px;}

#page {padding:0 15px;}

#page p {padding:10px 0;}

.content_in h2, .content_in h3, .content_in h4 {margin:0; padding:10px 0;}

h2.contentheading {
	padding:0 0 0 34px;
	margin:0;
	font-size:18px;
	font-weight:normal;
	position:absolute;
	top:-27px;
	left:0;
	color:#fff;
}


.componentheading {
	padding:0 0 0 34px;
	font-size:18px;
	font-weight:normal;
	position:absolute;
	top:-27px;
	left:0;
	color:#fff;
}

.contentdescription {padding:10px 15px;}

.contentpane ul {margin:0;}

.contentpagetitle {
	color:#fff;
	text-decoration:none;
}

.blog td {padding:0;}

.blog table {
	border:none;
	border-collapse:collapse;
}

.contentpaneopen, .contentpaneopen div {padding:0 15px;}

.contentpaneopen h2 {padding:0; margin:0; font-size:0; line-height:0;}

.content_b {
	clear:both;
	background:url(../images/content_b.gif) left top no-repeat;
	height:13px;
	font-size:0;
	line-height:0;
}

.r_col .header {
	background:url(../images/block2_t.gif) left top no-repeat;
	height:26px;
	padding:4px 0 0 34px;
	font-size:18px;
	color:#fff;
}

.r_col .cont {
	background:url(../images/block2_bg.gif) left top repeat-y;
	padding:10px 12px 5px 15px;
}

.r_col .bot {
	background:url(../images/block2_b.gif) left top no-repeat;
	height:13px;
	font-size:0;
	line-height:0;
	margin:0 0 10px 0;
}

.footer {
	height:93px;
	position:relative;
}

.copy {
	position:absolute;
	top:65px;
	left:0;
	font-size:12px;
	color:#0f82b3;
}

.counters {
	position:absolute;
	top:55px;
	left:49%;
}

.content img {
    margin: 5px 5px 5px 5px;
}